
// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&display=swap');

// Variables
@import 'variables';

// Bootstrap
@import '~bootstrap/scss/bootstrap';

.navbar-laravel {
  background-color: #fff;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
}

// header
@import 'header/style_header';
@import 'header/style_modal_authorization';
@import 'header/style_profile_dropdown_menu';
@import 'header/style_mobile_menu_pane';

// footer
@import "~font-awesome/scss/font-awesome.scss";
@import 'footer/footer';
@import '~select2/dist/css/select2';